@media(min-width:768px){body
{
background-color: white;
}

.navbar-inverse, .navbar-inner
{
background-color: black;
color: white;
}

.navbar-inverse .nav > li > a
{
color: white;
}

.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav > li > a:active, .navbar-inverse .nav > li > a:focus
{
color: #ffca08;
}

.btn-primary
{
background: #005596;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus
{
background: #005596;
}

.bodyContent a
{
color: #005596;
}

.bodyContent a:hover, .bodyContent a:active, .bodyContent a:focus, .emailSubmitBtn:hover
{
color: #005596;
}

.navbar-brand-outlet
{
color: white;
}

.bodyContent a.btn-primary, .bodyContent .btn-primary 
{
color: white;
}

.countdownTimer 
{
color: white;
}

} 